/* ==>>Секция opening-hours */
.u-section-opening-hours {
  background-image: url('../images/Under_2.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.u-section-opening-hours .u-sheet-1 {
  min-height: 556px;
}

.u-section-opening-hours .u-list-busness-1 {
  width: 100vw;
  margin: 141px auto 60px;
}

.u-section-opening-hours .u-repeater-busness-1 {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.u-section-opening-hours .u-list-item-busness-1 {
  background-color: white;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 680px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-opening-hours .u-list-item-busness-2 {
  background-color: white;
  background-image: none;
}

.u-section-opening-hours .u-list-item-busness-3 {
  background-color: white;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 680px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-opening-hours .u-container-layout-1 {
  padding: 20px;
}

.u-section-opening-hours .u-text-zagolovok {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-opening-hours .u-text-ophour-1 {
  font-weight: 700;
  font-size: 1.375rem;
  letter-spacing: 1px;
  text-transform: none;
  font-size: 0.975rem;
  margin: 0 1px;
}

.u-section-opening-hours .u-text-ophour-2 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  font-size: 0.975rem;
  margin: 0 1px;
}

.u-section-opening-hours .u-text-ophour-2_red {
  color: red;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  font-size: 0.975rem;
  margin: 0 1px;
}

.u-section-opening-hours .u-text-ophour-3 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  font-size: 0.975rem;
  margin: 0 1px;
}

@media (orientation: portrait) and (pointer: coarse){

  @media (max-width: 450px) {
    .u-section-opening-hours {
      height: 40vh;
    }

    .u-section-opening-hours .u-list-busness-1 {
      width: 100vw;
      margin: 0vw 0vw 10vw 0vw;
    }	  
		
    .u-section-opening-hours .u-list-item-busness-1 {
      width: 90vw;
	  margin: 3vh 0vw 0vw 0vw;
      padding: 1.5vw 0vw 1.5vw 0vw;	  	  
    }		
		
    .u-section-opening-hours .u-list-item-busness-2 {
      width: 90vw; 
	  margin: 1.5vh 0vw 0vw 0vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }

    .u-section-opening-hours .u-list-item-busness-3 {
      width: 90vw;
	  margin: 1.5vh 0vw 5vw 0vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }	
		  
    .u-section-opening-hours .u-sheet-1 {
      min-height: 10vw;
    }

    .u-section-opening-hours .u-container-layout-1 {
      padding: 0px 6vw 0px 6vw;
    }

    .u-section-opening-hours .u-text-zagolovok {
      font-size: 2.1956vh;
    }

    .u-section-opening-hours .u-text-ophour-1 {
      font-size: 1.4641vh;
    }
	
    .u-section-opening-hours .u-text-ophour-2 {
      font-size: 1.4641vh;
    }

    .u-section-opening-hours .u-text-ophour-2_red {
      font-size: 1.4641vh;
    }

    .u-section-opening-hours .u-text-ophour-3 {
      font-size: 1.4641vh;
    }
  }	
	
  @media (min-width: 450px) {
    .u-section-opening-hours {
      height: 31vh;
    }

    .u-section-opening-hours .u-list-busness-1 {
      width: 100vw;
      margin: 0vw 0vw 10vw 0vw;
    }	  
	
    .u-section-opening-hours .u-list-item-busness-1 {
      width: 45vw;
	  margin: 5vh 2vw 0vw 3vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }		
		
    .u-section-opening-hours .u-list-item-busness-2 {
      width: 45vw;
	  margin: 5vh 2vw 0vw 2vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
      --animation-custom_in-translate_x: 0px;
      --animation-custom_in-translate_y: 680px;
      --animation-custom_in-opacity: 0;
      --animation-custom_in-rotate: 0deg;
      --animation-custom_in-scale: 1;
    }

    .u-section-opening-hours .u-list-item-busness-3 {
      width: 45vw;
	  margin: 1.5vw 1.5vw 5vw 1.5vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }	
		  
    .u-section-opening-hours .u-sheet-1 {
      min-height: 10vw;
    }

    .u-section-opening-hours .u-container-layout-1 {
      padding: 0px 6vw 0px 6vw;
    }

    .u-section-opening-hours .u-text-zagolovok {
      font-size: 1.8vh;
    }

    .u-section-opening-hours .u-text-ophour-1 {
      font-size: 1.2vh;
    }
	
    .u-section-opening-hours .u-text-ophour-2 {
      font-size: 1.2vh;
    }

    .u-section-opening-hours .u-text-ophour-2_red {
      font-size: 1.2vh;
    }

    .u-section-opening-hours .u-text-ophour-3 {
      font-size: 1.2vh;
    }

	
  }		
	
}

@media (orientation: landscape) and (pointer: coarse){

  @media (max-width: 1024px) {
    .u-section-opening-hours .u-sheet-1 {
      min-height: 556px;
    }

    .u-section-opening-hours .u-list-busness-1 {
      width: 100vw;
      margin: 0vw 0vw 10vw 0vw;
    }	  
	
    .u-section-opening-hours .u-list-item-busness-1 {
      width: 45vw;
	  margin: 5vw 2vw 0vw 3vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }		
		
    .u-section-opening-hours .u-list-item-busness-2 {
      width: 45vw;
	  margin: 5vw 2vw 0vw 2vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
      --animation-custom_in-translate_x: 0px;
      --animation-custom_in-translate_y: 680px;
      --animation-custom_in-opacity: 0;
      --animation-custom_in-rotate: 0deg;
      --animation-custom_in-scale: 1;
    }

    .u-section-opening-hours .u-list-item-busness-3 {
      width: 45vw;
	  margin: 1.5vw 1.5vw 5vw 1.5vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }	
		  
    .u-section-opening-hours .u-sheet-1 {
      min-height: 10vw;
    }

    .u-section-opening-hours .u-container-layout-1 {
      padding: 0px 6vw 0px 6vw;
    }	

    .u-section-opening-hours .u-text-zagolovok {
      font-size: 4.5vh;
    }

    .u-section-opening-hours .u-text-ophour-1 {
      font-size: 3vh;
    }
	
    .u-section-opening-hours .u-text-ophour-2 {
      font-size: 3vh;
    }

    .u-section-opening-hours .u-text-ophour-2_red {
      font-size: 3vh;
    }

    .u-section-opening-hours .u-text-ophour-3 {
      font-size: 3vh;
    }
  }	  

  @media (min-width: 1024px) {
    .u-section-opening-hours {
      height: 40vh;
    }	  

    .u-section-opening-hours .u-list-busness-1 {
      width: 100vw;
      margin: 0vw 0vw 10vw 0vw;
    }	  
	
    .u-section-opening-hours .u-list-item-busness-1 {
      width: 30vw;
	  margin: 6vh 0vw 0vw 0vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }		
		
    .u-section-opening-hours .u-list-item-busness-2 {
      width: 30vw;
	  margin: 6vh 1.5vw 0vw 1.5vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }

    .u-section-opening-hours .u-list-item-busness-3 {
      width: 30vw;
	  margin: 6vh 0vw 0vw 0vw;
      padding: 1.5vw 0vw 1.5vw 0vw;
    }	
		  
    .u-section-opening-hours .u-sheet-1 {
      min-height: 20vw;
    }

    .u-section-opening-hours .u-container-layout-1 {
      padding: 0px 6vw 0px 6vw;
    }	

    .u-section-opening-hours .u-text-zagolovok {
      font-size: 3vh;
    }

    .u-section-opening-hours .u-text-ophour-1 {
      font-size: 2vh;
    }
	
    .u-section-opening-hours .u-text-ophour-2 {
      font-size: 2vh;
    }

    .u-section-opening-hours .u-text-ophour-2_red {
      font-size: 2vh;
    }

    .u-section-opening-hours .u-text-ophour-3 {
      font-size: 2vh;
    }	
  }	  
	
}

@media (pointer: fine), (pointer: none){
	
   .u-section-opening-hours {
     width: 80%;
	 margin-top:0vw;
     margin-left: 10vw;
   }

   .u-section-opening-hours .u-repeater-busness-1 {
     width: 80%;
   }	
 
    .u-section-opening-hours .u-sheet-1 {
      min-height: 556px;
    }

    .u-section-opening-hours .u-list-busness-1 {
      width: 100vw;
      margin: 0vw 0vw 10vw 0vw;
    }	  
		
    .u-section-opening-hours .u-list-item-busness-1 {
      width: 20vw;
	  margin: 3.25vw 0vw 0vw 0vw;
      padding: 0.5vw 0vw 1vw 0vw;	  	  
    }		
		
    .u-section-opening-hours .u-list-item-busness-2 {
      width: 20vw; 
	  margin: 3.25vw 2vw 0vw 2vw;
      padding: 0.5vw 0vw 1vw 0vw;
    }

    .u-section-opening-hours .u-list-item-busness-3 {
      width: 20vw;
	  margin: 3.25vw 0vw 0vw 0vw;
      padding: 0.5vw 0vw 1vw 0vw;
    }	
		  
    .u-section-opening-hours .u-sheet-1 {
      min-height: 20vw;
    }

    .u-section-opening-hours .u-container-layout-1 {
      padding: 0px 1vw 0px 1vw;
    }  
  
  
  
  
}








